path: /build/build/xfce4-notifyd-xfce-extra-0.6.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-extra/xfce4-notifyd -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-extra/xfce4-notifyd
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-notifyd && luet-portage --dir
    /pkgdir/xfce4-notifyd xfce-extra/xfce4-notifyd && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: xfce4-notifyd
    version: 0.6.2
    category: xfce-extra
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Notification daemon for the Xfce desktop environment
    uri:
    - https://goodies.xfce.org/projects/applications/xfce4-notifyd
    license: GPL-2
    buildtimestamp: 2023-09-30 16:57:13.782686247 +0000 UTC m=+92.219128902
    labels:
      DEPEND: '>=dev-libs/glib-2.42:2= >=x11-libs/gtk+-3.14:3= >=x11-libs/libnotify-0.7:=
        >=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:=
        >=xfce-base/xfconf-4.10:= dev-util/gdbus-codegen dev-util/intltool sys-devel/gettext
        virtual/pkgconfig'
      RDEPEND: '>=dev-libs/glib-2.42:2= >=x11-libs/gtk+-3.14:3= >=x11-libs/libnotify-0.7:=
        >=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:=
        >=xfce-base/xfconf-4.10:='
      emerge.packages: xfce-extra/xfce4-notifyd
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-notifyd
      original.package.slot: "0"
      original.package.version: 0.6.2
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-notifyd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7171b283aa710f01bd4032e8c855e31c9e3464362dbee41d49be2f60d2b5b6fc
compressiontype: zstd
files:
- etc/xdg/autostart/xfce4-notifyd.desktop
- usr/bin/xfce4-notifyd-config
- usr/lib64/xfce4/notifyd/xfce4-notifyd
- usr/lib64/xfce4/panel/plugins/libnotification-plugin.so
- usr/share/applications/xfce4-notifyd-config.desktop
- usr/share/doc/xfce4-notifyd-0.6.2/AUTHORS.bz2
- usr/share/doc/xfce4-notifyd-0.6.2/ChangeLog.bz2
- usr/share/doc/xfce4-notifyd-0.6.2/NEWS.bz2
- usr/share/doc/xfce4-notifyd-0.6.2/README.bz2
- usr/share/doc/xfce4-notifyd-0.6.2/TODO.bz2
- usr/share/icons/hicolor/16x16/apps/org.xfce.notification.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.notification.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.notification.svg
- usr/share/icons/hicolor/scalable/status/notification-disabled-new-symbolic.svg
- usr/share/icons/hicolor/scalable/status/notification-disabled-symbolic.svg
- usr/share/icons/hicolor/scalable/status/notification-new-symbolic.svg
- usr/share/icons/hicolor/scalable/status/notification-symbolic.svg
- usr/share/locale/ar/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/hye/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ka/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/lv/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/pa/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ro/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/si/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/vi/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-notifyd.mo
- usr/share/man/man1/xfce4-notifyd-config.1.bz2
- usr/share/themes/Bright/xfce-notify-4.0/gtk.css
- usr/share/themes/Default/xfce-notify-4.0/gtk.css
- usr/share/themes/Retro/xfce-notify-4.0/gtk.css
- usr/share/themes/Smoke/xfce-notify-4.0/gtk.css
- usr/share/themes/ZOMG-PONIES!/xfce-notify-4.0/gtk.css
- usr/share/xfce4/panel/plugins/notification-plugin.desktop
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/CATEGORY
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/CBUILD
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/CFLAGS
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/CHOST
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/CONTENTS
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/COUNTER
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/DEPEND
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/EAPI
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/FEATURES
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/INHERITED
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/IUSE
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/LICENSE
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/NEEDED
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/PF
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/PROVIDES
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/RDEPEND
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/REQUIRES
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/SIZE
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/SLOT
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/USE
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/environment.bz2
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/repository
- var/db/pkg/xfce-extra/xfce4-notifyd-0.6.2/xfce4-notifyd-0.6.2.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-notifyd
  version: 0.6.2
  category: xfce-extra
  requires:
  - name: libnotify
    version: '>=0'
    category: x11-libs
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Notification daemon for the Xfce desktop environment
  uri:
  - https://goodies.xfce.org/projects/applications/xfce4-notifyd
  license: GPL-2
  labels:
    DEPEND: '>=dev-libs/glib-2.42:2= >=x11-libs/gtk+-3.14:3= >=x11-libs/libnotify-0.7:=
      >=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:=
      >=xfce-base/xfconf-4.10:= dev-util/gdbus-codegen dev-util/intltool sys-devel/gettext
      virtual/pkgconfig'
    RDEPEND: '>=dev-libs/glib-2.42:2= >=x11-libs/gtk+-3.14:3= >=x11-libs/libnotify-0.7:=
      >=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:=
      >=xfce-base/xfconf-4.10:='
    emerge.packages: xfce-extra/xfce4-notifyd
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-notifyd
    original.package.slot: "0"
    original.package.version: 0.6.2
